BODY {
	
color: #666666; font-family: TAHOMA; font-size: 2px; text-align: left;} 

A {text-decoration: none; font-family: tahoma; cursor: default;  }
a:link { color: #f78963; } 
a:visited { color: #f78963; }     
a:hover {   color: #000000;} 
a:active {color: #000000; }


.top
{
 color: #e2bcaf;
 font-size: 11px;
 font-family: Trebuchet MS;
 font-weight: bold;
 text-align: left;
 border-left: 5px solid #f78963;
 text-transform: uppercase;
 width: "190px";
 height: "40px";
 background-color: #000000;
}



.content
{
 color: #666666;
 font-size: 10px;
 font-family: tahoma;
 }


.top2
{
 color: #e2bcaf;
 font-size: 12px;
 font-family: Trebuchet MS;
 font-weight: bold;
 text-align: left;
 text-transform: uppercase;
 border-left: 5px solid #f78963;
 width: "436px";
 height: "40px";
 background-color: #000000
}

.bottom2
{
 color: #000000;
 font-size: 9px;
 text-align:left;
 font-family: Trebuchet MS;
 font-weight: italic;
 background-color:#999999;
 }

.content2
{
 color: #666666;
 font-size: 10px;
 font-family: tahoma;
 }

</BODY>



